Subject: [scim] Is it possible to control response content for resource Create/Update via attributes or excludedAttributes ?

From: Gayan Gunawardana <[email-masked]>
Date: Sat, 3 Feb 2018 22:44:46 +0530

Appreciate your opinion regarding  $subject.

-- 
Gayan Gunawardana
Senior Software Engineer; WSO2 Inc.; http://wso2.com/
Email: [email-masked]
Mobile: +94 (71) 8020933

---

From: Phil Hunt <[email-masked]>
Date: Sat, 3 Feb 2018 15:52:01 -0800

Yes. See section 3.9 of RFC7644.

Phil

> On Feb 3, 2018, at 9:14 AM, Gayan Gunawardana <[email-masked]> wrote:
>